i used have a jailbreak 1.1.2
i upgraded to 1.1.3(big mistake)
now i want to use 1.1.1 and from what i read i think my imei could be damage.


im able to downgrade to 1.1.1 but im able to make call with my att sim. what it be ??
any help guys??
thanx